@charset "utf-8";
/* CSS Document to provide random color settings for index.html 
=  .au = About Us: #831F82;  / purple
=  .cr = Corporate Responsibility: #00519e; / blue
=  .g = Generic Pages: #cd1719; / red
=  .ir = Investor Relations: #67AD2F; / green
=  .n = News: #4BBECF; / teal
* ============================================================= */
.au a:hover, 
.au a:active, 
.au a:focus  {
  color: #831F82; } 
.au #bottom-container a:hover,
.au #bottom-container a:active,
.au #bottom-container a:focus {
  color: #831F82;
}

.au #footer-nav p.lnk a:hover, 
.au #footer-nav p.lnk a:active, 
.au #footer-nav p.lnk a:focus {
  color: #831F82;
}

.au #footer-copy-content a:hover, 
.au #footer-copy-content a:active, 
.au #footer-copy-content a:focus {
  color: #831F82;
}  

.au a.prev, 
.au a.next {
	background: url(images/purple-sprite.png) no-repeat transparent; /* replace with section specific sprite */
	width: 48px;
	height: 50px;
	display: block;
	position: absolute; 
	bottom: -20px; 
}
.au a.prev {
/*  left: -22px; */
	left: 0px;
  background-position: 0 0; 
}
.au a.prev:hover {
  background-position: 0 -50px;
}
.au a.prev.disabled {
  background-position: 0 -100px !important;
}
.au a.next {
	right: 0px;
  background-position: -48px 0; 
}
.au a.next:hover {
  background-position: -48px -50px;
}
.au a.next.disabled {
  background-position: -48px -100px !important;
}
.au .pagination a {
	background: url(images/purple-sprite.png) 0 -153px no-repeat transparent;  /* replace with section specific sprite */
	width: 15px;
	height: 15px;
	margin-right: 5px;
	display: inline-block;
}
.au .pagination a.selected {
	background-position: -25px -153px;
	cursor: default;
}
.au .pagination a span {
	display: none;
}
.au .videos-articles a:hover, 
.au .videos-articles a:active, 
.au .videos-articles a:focus {
	color: #831F82;
}
.au .footer-content-date {
  color: #831F82;
}
.au .publications a:hover, 
.au .publications a:active, 
.au .publications a:focus,
.au .latest-news a:hover, 
.au .latest-news a:active, 
.au .latest-news a:focus {
  color: #831F82;
}

/* CSS Document to provide random color settings for index.html 
=  .cr = Corporate Responsibility: #00519e; / blue
/* ========================================================================================== */
.cr a:hover, 
.cr a:active, 
.cr a:focus  {
  color: #00519e; } 
.cr #bottom-container a:hover,
.cr #bottom-container a:active,
.cr #bottom-container a:focus {
  color: #00519e;
}

.cr #footer-nav p.lnk a:hover, 
.cr #footer-nav p.lnk a:active, 
.cr #footer-nav p.lnk a:focus {
  color: #00519e;
}

.cr #footer-copy-content a:hover, 
.cr #footer-copy-content a:active, 
.cr #footer-copy-content a:focus {
  color: #00519e;
}  

.cr a.prev, 
.cr a.next {
	background: url(images/blue-sprite.png) no-repeat transparent; /* replace with section specific sprite */
	width: 48px;
	height: 50px;
	display: block;
	position: absolute; 
	bottom: -20px; 
}
.cr a.prev {
/*  left: -22px; */
	left: 0px;
  background-position: 0 0; 
}
.cr a.prev:hover {
  background-position: 0 -50px;
}
.cr a.prev.disabled {
  background-position: 0 -100px !important;
}
.cr a.next {
	right: 0px;
  background-position: -48px 0; 
}
.cr a.next:hover {
  background-position: -48px -50px;
}
.cr a.next.disabled {
  background-position: -48px -100px !important;
}
.cr .pagination a {
	background: url(images/blue-sprite.png) 0 -153px no-repeat transparent;  /* replace with section specific sprite */
	width: 15px;
	height: 15px;
	margin-right: 5px;
	display: inline-block;
}
.cr .pagination a.selected {
	background-position: -25px -153px;
	cursor: default;
}
.cr .pagination a span {
	display: none;
}
.cr .videos-articles a:hover, 
.cr .videos-articles a:active, 
.cr .videos-articles a:focus {
	color: #00519e;
}
.cr .footer-content-date {
  color: #00519e;
}
.cr .publications a:hover, 
.cr .publications a:active, 
.cr .publications a:focus,
.cr .latest-news a:hover, 
.cr .latest-news a:active, 
.cr .latest-news a:focus {
  color: #00519e;
}
/* CSS Document to provide random color settings for index.html 
=  .g = Generic Pages: #cd1719; / red
/* ========================================================================================== */
.g a:hover, 
.g a:active, 
.g a:focus  {
  color: #cd1719; } 
.g #bottom-container a:hover,
.g #bottom-container a:active,
.g #bottom-container a:focus {
  color: #cd1719;
}

.g #footer-nav p.lnk a:hover, 
.g #footer-nav p.lnk a:active, 
.g #footer-nav p.lnk a:focus {
  color: #cd1719;
}

.g #footer-copy-content a:hover, 
.g #footer-copy-content a:active, 
.g #footer-copy-content a:focus {
  color: #cd1719;
}  

.g a.prev, 
.g a.next {
	background: url(images/red-sprite.png) no-repeat transparent; /* replace with section specific sprite */
	width: 48px;
	height: 50px;
	display: block;
	position: absolute; 
	bottom: -20px; 
}
.g a.prev {
/*  left: -22px; */
	left: 0px;
  background-position: 0 0; 
}
.g a.prev:hover {
  background-position: 0 -50px;
}
.g a.prev.disabled {
  background-position: 0 -100px !important;
}
.g a.next {
	right: 0px;
  background-position: -48px 0; 
}
.g a.next:hover {
  background-position: -48px -50px;
}
.g a.next.disabled {
  background-position: -48px -100px !important;
}
.g .pagination a {
	background: url(images/red-sprite.png) 0 -153px no-repeat transparent;  /* replace with section specific sprite */
	width: 15px;
	height: 15px;
	margin-right: 5px;
	display: inline-block;
}
.g .pagination a.selected {
	background-position: -25px -153px;
	cursor: default;
}
.g .pagination a span {
	display: none;
}
.g .videos-articles a:hover, 
.g .videos-articles a:active, 
.g .videos-articles a:focus {
	color: #cd1719;
}
.g .footer-content-date {
  color: #cd1719;
}
.g .publications a:hover, 
.g .publications a:active, 
.g .publications a:focus,
.g .latest-news a:hover, 
.g .latest-news a:active, 
.g .latest-news a:focus {
  color: #cd1719;
}
/* CSS Document to provide random color settings for index.html 
=  .ir = Investor Relations: #67AD2F; / green
/* ========================================================================================== */
.ir a:hover, 
.ir a:active, 
.ir a:focus  {
  color: #67AD2F; } 
.ir #bottom-container a:hover,
.ir #bottom-container a:active,
.ir #bottom-container a:focus {
  color: #67AD2F;
}

.ir #footer-nav p.lnk a:hover, 
.ir #footer-nav p.lnk a:active, 
.ir #footer-nav p.lnk a:focus {
  color: #67AD2F;
}

.ir #footer-copy-content a:hover, 
.ir #footer-copy-content a:active, 
.ir #footer-copy-content a:focus {
  color: #67AD2F;
}  

.ir a.prev, 
.ir a.next {
	background: url(images/green-sprite.png) no-repeat transparent; /* replace with section specific sprite */
	width: 48px;
	height: 50px;
	display: block;
	position: absolute; 
	bottom: -20px; 
}
.ir a.prev {
/*  left: -22px; */
	left: 0px;
  background-position: 0 0; 
}
.ir a.prev:hover {
  background-position: 0 -50px;
}
.ir a.prev.disabled {
  background-position: 0 -100px !important;
}
.ir a.next {
	right: 0px;
  background-position: -48px 0; 
}
.ir a.next:hover {
  background-position: -48px -50px;
}
.ir a.next.disabled {
  background-position: -48px -100px !important;
}
.ir .pagination a {
	background: url(images/green-sprite.png) 0 -153px no-repeat transparent;  /* replace with section specific sprite */
	width: 15px;
	height: 15px;
	margin-right: 5px;
	display: inline-block;
}
.ir .pagination a.selected {
	background-position: -25px -153px;
	cursor: default;
}
.ir .pagination a span {
	display: none;
}
.ir .videos-articles a:hover, 
.ir .videos-articles a:active, 
.ir .videos-articles a:focus {
	color: #67AD2F;
}
.ir .footer-content-date {
  color: #67AD2F;
}
.ir .publications a:hover, 
.ir .publications a:active, 
.ir .publications a:focus,
.ir .latest-news a:hover, 
.ir .latest-news a:active, 
.ir .latest-news a:focus {
  color: #67AD2F;
}
/* CSS Document to provide random color settings for index.html 
=  .n = News: #4BBECF; / teal
/* ========================================================================================== */
.n .a:hover, 
.n a:active, 
.n a:focus  {
  color: #4bbecf; } 
.n #bottom-container a:hover,
.n #bottom-container a:active,
.n #bottom-container a:focus {
  color: #4bbecf;
}

.n #footer-nav p.lnk a:hover, 
.n #footer-nav p.lnk a:active, 
.n #footer-nav p.lnk a:focus {
  color: #4bbecf;
}

.n #footer-copy-content a:hover, 
.n #footer-copy-content a:active, 
.n #footer-copy-content a:focus {
  color: #4bbecf;
}  

.n a.prev, 
.n a.next {
	background: url(images/teal-sprite.png) no-repeat transparent; /* replace with section specific sprite */
	width: 48px;
	height: 50px;
	display: block;
	position: absolute; 
	bottom: -20px; 
}
.n a.prev {
/*  left: -22px; */
	left: 0px;
  background-position: 0 0; 
}
.n a.prev:hover {
  background-position: 0 -50px;
}
.n a.prev.disabled {
  background-position: 0 -100px !important;
}
.n a.next {
	right: 0px;
  background-position: -48px 0; 
}
.n a.next:hover {
  background-position: -48px -50px;
}
.n a.next.disabled {
  background-position: -48px -100px !important;
}
.n .pagination a {
	background: url(images/teal-sprite.png) 0 -153px no-repeat transparent;  /* replace with section specific sprite */
	width: 15px;
	height: 15px;
	margin-right: 5px;
	display: inline-block;
}
.n .pagination a.selected {
	background-position: -25px -153px;
	cursor: default;
}
.n .pagination a span {
	display: none;
}
.n .videos-articles a:hover, 
.n .videos-articles a:active, 
.n .videos-articles a:focus {
	color: #4bbecf;
}
.n .footer-content-date {
  color: #4bbecf;
}
.n .publications a:hover, 
.n .publications a:active, 
.n .publications a:focus,
.n .latest-news a:hover, 
.n .latest-news a:active, 
.n .latest-news a:focus {
  color: #4bbecf;
}
